Subject: Ticket Assigned - escalation refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 23:27:50 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation refund hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582123375            03:03 AM, 30th Nov                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            03:03 AM, 30th Nov                     hello                    Hello Ahmad           03:03 AM, 30th Nov                     hello                    How are you ?           03:03 AM, 30th Nov                     hello                    Maiwand here           03:03 AM, 30th Nov                     hello                             03:04 AM, 30th Nov                     hello                             03:05 AM, 30th Nov                   Ahmed                   Could you please share your order number so that I can assist you further?           03:05 AM, 30th Nov                     hello                    Yes sure           03:08 AM, 30th Nov                     hello                             03:09 AM, 30th Nov                     hello                    These two orders           03:09 AM, 30th Nov                     hello                    In both 2 times were missing           03:10 AM, 30th Nov                     hello                    *items           03:10 AM, 30th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           03:10 AM, 30th Nov                     hello                    Yes Ahmad           03:11 AM, 30th Nov                   Ahmed                   could you please send me the names of items           03:11 AM, 30th Nov                     hello                    https://www.splashfashions.com/ae/en/p/162127315           03:13 AM, 30th Nov                     hello                    https://www.splashfashions.com/ae/en/p/162202757           03:14 AM, 30th Nov                     hello                    https://www.splashfashions.com/ae/en/p/161968854           03:15 AM, 30th Nov                   Ahmed                   Skinny Fit Full Length Solid Low-Rise Jeans with Pocket Detail this item , how many you haven't received           03:16 AM, 30th Nov                     hello                    Total 4 products missing           03:17 AM, 30th Nov                     hello                    One from each           03:17 AM, 30th Nov                     hello                    Also it shows separate in order summery           03:17 AM, 30th Nov                     hello                    Theses missing items are not in the list of delivered items too           03:18 AM, 30th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           03:20 AM, 30th Nov                   Ahmed                   Thank you for waiting, as in our system all items are delivered to you , are you sure you have missing items?           03:21 AM, 30th Nov                     hello                    Yes i am sure           03:21 AM, 30th Nov                     hello                             03:22 AM, 30th Nov                     hello                             03:22 AM, 30th Nov                     hello                             03:22 AM, 30th Nov                     hello                             03:22 AM, 30th Nov                   Ahmed                   please be assure now im going to escalate your issue to concern team and they will initiate refund to you , please accept our sincerest apologies           03:22 AM, 30th Nov                   Ahmed                   we are sorry for mistake and inconvenience that we made           03:23 AM, 30th Nov                   Ahmed                   is there any thing else that i can help you?           03:24 AM, 30th Nov                     hello                             03:24 AM, 30th Nov                     hello                    The items which are missing even not come under list of order summery           03:25 AM, 30th Nov                     hello                    And even i cant click or chose Return option for them in both orders           03:25 AM, 30th Nov                   Ahmed                   we will do refund to your account , we will do our work please dont do any thing , we will refund the mmoney to you           03:26 AM, 30th Nov                   Ahmed                   is there any thing else that i can help you?           03:26 AM, 30th Nov                     hello                    Ok thanks Ahmad           03:27 AM, 30th Nov                     hello                    That was all           03:27 AM, 30th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           03:27 AM, 30th Nov                     hello                    Have a great time           03:27 AM, 30th Nov                     hello                    You too           03:27 AM, 30th Nov                     hello                    Bye           03:27 AM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1787570